<template>
    <footer id="footer">
        <!-- container -->
        <div class="container">
            <!-- row -->
            <div class="row">
                <div class="col-md-3">
                    <div class="footer-widget">
                        <div class="footer-logo">
                            <router-link to="/" class="logo">
                                <img src="static/img/logoDevAgil.png" style="height: 65px;" alt="">
                            </router-link>
                            <!-- <a href="index.html" class="logo"><img src="static/img/logoDevAgil.png" alt=""></a> -->
                        </div>
                        <p>Projeto de 3 amigos que buscam comportilhar seus desafios e aprendizados no mundo do desenvimento ágil.</p>
                        <ul class="contact-social">
                            <li><a href="https://www.facebook.com/DevAgil-1968034699983020/" target="_blanck" class="social-facebook"><i class="fa fa-facebook"></i></a></li>
                            <!-- <li><a href="#" class="social-twitter"><i class="fa fa-twitter"></i></a></li> -->
                            <!-- <li><a href="#" class="social-google-plus"><i class="fa fa-google-plus"></i></a></li> -->
                            <!-- <li><a href="#" class="social-instagram"><i class="fa fa-instagram"></i></a></li> -->
                        </ul>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="footer-widget">
                        <h3 class="footer-title">CATEGORIAS</h3>
                        <div class="category-widget">
                            <ul>
                                <li>
                                    <router-link to="/agil" class="logo">
                                        Agil 
                                        <!-- <span>451</span> -->
                                    </router-link>
                               </li>
                               <li>
                                    <router-link to="/agil" class="logo">
                                        Front 
                                        <!-- <span>451</span> -->
                                    </router-link>
                               </li>
                               <li>
                                    <router-link to="/agil" class="logo">
                                        Back 
                                        <!-- <span>451</span> -->
                                    </router-link>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="footer-widget">
                        <h3 class="footer-title">AUTORES</h3>
                        <div class="category-widget">
                            <ul>
                                <li>
                                    <router-link to="/agil" class="logo">
                                        FELIPE BRASIL 
                                        <!-- <span>451</span> -->
                                    </router-link>
                               </li>
                               <li>
                                    <router-link to="/agil" class="logo">
                                        FILIPE CRESPO
                                        <!-- <span>451</span> -->
                                    </router-link>
                               </li>
                               <li>
                                    <router-link to="/agil" class="logo">
                                        JOÃO DAVID
                                            <!-- <span>451</span> -->
                                    </router-link>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="footer-widget">
                        <h3 class="footer-title">Newsletter</h3>
                        <div class="newsletter-widget">
                            <form>
                                <p>Receba com exclusividade nossas novidaddes e promoções.</p>
                                <input class="input" name="newsletter" placeholder="Deixe seu e-mail">
                                <button class="primary-button">Inscrever</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
            <!-- /row -->

            <!-- row -->
            <div class="footer-bottom row">
                <div class="col-md-6 col-md-push-6">
                    <!-- <ul class="footer-nav">
                        <li><a href="index.html">Home</a></li>
                        <li><a href="about.html">About Us</a></li>
                        <li><a href="contact.html">Contacts</a></li>
                        <li><a href="#">Advertise</a></li>
                        <li><a href="#">Privacy</a></li>
                    </ul> -->
                </div>
                <div class="col-md-6 col-md-pull-6">
                    <div class="footer-copyright">
                        Copyright &copy; All rights reserved | Criado por Dev Agil
                    </div>
                </div>
            </div>
            <!-- /row -->
        </div>
        <!-- /container -->
    </footer>
</template>

<script>
export default {
  name: 'FooterVue',
  props:['cor', 'logo', 'descricao'],
};
</script>
